Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintReplicationSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

Display the replication subsystem statistical information, as described by ReplicationStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public void PrintReplicationSystemStats()

Visual Basic (Declaration)
    Public Sub PrintReplicationSystemStats

Visual C++
    public:
    void PrintReplicationSystemStats()

# See Also

DatabaseEnvironment Class
PrintReplicationSystemStats Overload
BerkeleyDB Namespace